Why won't this flash?

Discussion in 'R4 DS' started by hellish73, Sep 8, 2013.

  1. hellish73
    OP

    hellish73 Newbie

    Newcomer
    1
    Sep 8, 2013
    United States
    I have an R4i v1.4.1 (WIFI), a DSLite and a DSI v1.4.3E

    I have been told that I can pre-flash my R4i v1.4.1 card to work with DSI v1.4.3E by updating it on my DSLite.

    I have put the new kernel 1.7.3b on my R4i, plugged it into my DSLite and clicked upgrade.

    However all it says is "Current version NDSI,DSL v1.4.1. There is no "new version" or upgrade button.

    Why is it not working?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    What is the site on the card?
     
  3. hellish73
    OP

    hellish73 Newbie

    Newcomer
    1
    Sep 8, 2013
    United States
    its R4i-SDHC.com I also did the truth inquiry and its a genuine
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    17
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    "Genuine" doesn't mean "latest model", and clone teams (ESPECIALLY R4-SDHC) only put out updates that work on their latest model at any given time.

    Congrats, you're now in the group of hundreds of people that bought an R4-SDHC cart and find it can't be updated anymore.

    http://gbatemp.net/t290097-which-flash-cart-should-i-get
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice